GNU logs - #27192, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#27192: 25.2; c-mode narrow-to-region broken
Resent-From: Gordon Ross <gordon.w.ross@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Fri, 02 Jun 2017 03:02:01 +0000
Resent-Message-ID: <handler.27192.B.149637251110321 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 27192
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 27192 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs@HIDDEN
Received: via spool by submit <at> debbugs.gnu.org id=B.149637251110321
          (code B ref -1); Fri, 02 Jun 2017 03:02:01 +0000
Received: (at submit) by debbugs.gnu.org; 2 Jun 2017 03:01:51 +0000
Received: from localhost ([127.0.0.1]:50220 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dGcqU-0002fu-JH
	for submit <at> debbugs.gnu.org; Thu, 01 Jun 2017 23:01:51 -0400
Received: from eggs.gnu.org ([208.118.235.92]:36964)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <gordon.w.ross@HIDDEN>) id 1dGbDV-0007NS-Ia
 for submit <at> debbugs.gnu.org; Thu, 01 Jun 2017 21:17:30 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <gordon.w.ross@HIDDEN>) id 1dGbDP-0006of-0B
 for submit <at> debbugs.gnu.org; Thu, 01 Jun 2017 21:17:24 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:60868)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <gordon.w.ross@HIDDEN>)
 id 1dGbDO-0006oZ-SX
 for submit <at> debbugs.gnu.org; Thu, 01 Jun 2017 21:17:22 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:56159)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <gordon.w.ross@HIDDEN>) id 1dGbDN-00038T-Ag
 for bug-gnu-emacs@HIDDEN; Thu, 01 Jun 2017 21:17:22 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <gordon.w.ross@HIDDEN>) id 1dGbDM-0006n6-0D
 for bug-gnu-emacs@HIDDEN; Thu, 01 Jun 2017 21:17:21 -0400
Received: from mail-oi0-x22f.google.com ([2607:f8b0:4003:c06::22f]:33188)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <gordon.w.ross@HIDDEN>)
 id 1dGbDL-0006lc-QB
 for bug-gnu-emacs@HIDDEN; Thu, 01 Jun 2017 21:17:19 -0400
Received: by mail-oi0-x22f.google.com with SMTP id w10so74942040oif.0
 for <bug-gnu-emacs@HIDDEN>; Thu, 01 Jun 2017 18:17:18 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to
 :content-transfer-encoding;
 bh=fWFMaB/tTivARxWMs9ix1pINTRouETmteoQshZU/lHY=;
 b=bQ9EPAULpvx41Fxw88s6Sv/7TdWfKu2B5/9XMtuYQGyVE5yrDubp9Fjl5pAq47Y+dj
 seJdcuX+mjTi9V7IFxE3LQPD/zFv4up/l4wpO0wMQX2xo70O8ISqbycfYeDH4EpihLuk
 XWWtnpWMYJXXP8kifb/cjF6PcSH75n0Dq4VUmma1jRI5Bhy4XemwfT0GVsU3sZMwZNu5
 NaH1WH1rTT1vkBstnbFIBFtMT7A3QxaB7qtt6SamLGvbuqXl0FswTHI+/7GOppD9wCKF
 CFe4rveJysWk7Hlq3Whhd3vZOyYUDzUngcELiHSoMbrQuXVOkYjT1gngcQxgkVExrni0
 jJbw==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to
 :content-transfer-encoding;
 bh=fWFMaB/tTivARxWMs9ix1pINTRouETmteoQshZU/lHY=;
 b=IA3o8KftbEEQGX3GqJCS+NM746rPW6uDXdSqA8yxPySy1jDx53orVaQWmyrrC2pyZ9
 2zkIwPokAAg6b7o6XIRI/srez6eInxP8uXBp3j8KhkZH7NMSbsWf+eWgukR2d0L+uK2l
 WsLlxVlUbPNxHN0rwwUhO8jN/IhYajQFnXc5mT2QBEDv97me2TlzdOZ+/aIq9yalcMRw
 v3/OjQ/KDa7ww9PtpGRqYI9t09B3YJuZWoqXFvMONbMZZ3RQFN+lJowmrT9wRRcS8aRM
 RMzWG3Fej3NojuveLAOCbIEF31WUgjYkZDgmDosOW1JXwtdET6exaKR8G6iL0mJAk5WM
 q8vQ==
X-Gm-Message-State: AODbwcAyDCWyl0e6rLG/Jsskp7pzIKb3t/CrsdcRDb0qnxrX57j1orsg
 alr35RKTU7MFYhBDL5uPPnIJeAUx0NKj
X-Received: by 10.202.84.86 with SMTP id i83mr3034374oib.69.1496366237272;
 Thu, 01 Jun 2017 18:17:17 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.74.25.209 with HTTP; Thu, 1 Jun 2017 18:17:16 -0700 (PDT)
From: Gordon Ross <gordon.w.ross@HIDDEN>
Date: Thu, 1 Jun 2017 21:17:16 -0400
Message-ID: <CAD0Ztp0-RLoPBDK0+mOAt+v_622b+oHPPKLdADsH1ohEvpPuUg@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Mailman-Approved-At: Thu, 01 Jun 2017 23:01:50 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)

I often use "narrow-to-region" in c-mode when I want to do something
like replace-string but just within the bounds of one C function or
(in the example represented in this bug report) the entirety of one
switch statement starting with switch (expr) { ... ending with }

After my recent upgrade to emacs 25.2, the TAB "auto-indent" feature
usually doesn't work in such a narrowed region, briefly showing
complaints in the minibuffer (See "Args out of range" in messages
section below) and not indenting.



In GNU Emacs 25.2.1 (i386-pc-solaris2.11, GTK+ Version 2.24.30)
 of 2017-04-25 built on hipster.openindiana.org
Windowing system distributor 'Project OpenIndiana', version 11.0.11804000
Configured using:
 'configure CC=3D/usr/gcc/4.9/bin/gcc CXX=3D/usr/gcc/4.9/bin/g++
 F77=3D/usr/gcc/4.9/bin/gfortran FC=3D/usr/gcc/4.9/bin/gfortran 'CFLAGS=3D-=
m32
 -O3 ' 'CXXFLAGS=3D -m32' 'FFLAGS=3D -m32' FCFLAGS=3D-m32 'LDFLAGS=3D-m32
 -L/usr/gnu/lib -R/usr/gnu/lib'
 PKG_CONFIG_PATH=3D/usr/lib/pkgconfig/gnutls-3:/usr/lib/pkgconfig
 --prefix=3D/usr --mandir=3D/usr/share/man --bindir=3D/usr/bin
 --libdir=3D/usr/lib --sbindir=3D/usr/sbin --infodir=3D/usr/share/info
 --with-compress-info=3Dno --datarootdir=3D/usr/share --libexecdir=3D/usr/l=
ib
 --with-gif=3Dno ac_cv_sys_long_file_names=3Dyes --with-x-toolkit=3Dgtk2'

Configured features:
XPM JPEG TIFF PNG RSVG IMAGEMAGICK DBUS GCONF GSETTINGS NOTIFY ACL
GNUTLS LIBXML2 FREETYPE XFT ZLIB TOOLKIT_SCROLL_BARS GTK2 X11

Important settings:
  value of $LC_ALL: C
  value of $LC_COLLATE: C
  value of $LC_CTYPE: C
  value of $LC_MESSAGES: C
  value of $LC_MONETARY: C
  value of $LC_NUMERIC: C
  value of $LC_TIME: C
  value of $LANG: C
  locale-coding-system: nil

Major mode: C/l

Minor modes in effect:
  diff-auto-refine-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t
  abbrev-mode: t

Recent messages:
Quit
Auto-saving...done
Saving file foo.c...
Wrote foo.c
Making completion list...
Mark set
Quit
c-determine-limit: Args out of range: #<buffer smb_cmn_oplock.c>, 15565, 17=
393
Quit
Type C-x 1 to remove help window.
scroll-down-command: Beginning of buffer
You can run the command =E2=80=98emacs-version=E2=80=99 with M-x em-v RET
GNU Emacs 25.2.1 (i386-pc-solaris2.11, GTK+ Version 2.24.30) of 2017-04-25

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug message idna format-spec rfc822 mml
mml-sec password-cache epg epg-config gnus-util mm-decode mm-bodies
mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader sendmail
rfc2047 rfc2045 ietf-drums mm-util help-fns help-mode mail-prsvr
mail-utils misearch multi-isearch compare-w vc-git diff-mode easy-mmode
cc-mode cc-fonts easymenu cc-guess cc-menus cc-cmds dired ls-lisp
cc-styles cc-align cc-engine cc-vars cc-defs cl-loaddefs pcase cl-lib
time-date mule-util tooltip eldoc electric uniquify ediff-hook vc-hooks
lisp-float-type mwheel x-win term/common-win x-dnd tool-bar dnd fontset
image regexp-opt fringe tabulated-list newcomment elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow timer select scroll-bar
mouse jit-lock font-lock syntax facemenu font-core frame cl-generic cham
georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech
european ethiopic indian cyrillic chinese charscript case-table epa-hook
jka-cmpr-hook help simple abbrev minibuffer cl-preloaded nadvice
loaddefs button faces cus-face macroexp files text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote dbusbind gfilenotify dynamic-setting
system-font-setting font-render-setting move-toolbar gtk x-toolkit x
multi-tty make-network-process emacs)

Memory information:
((conses 8 129503 30266)
 (symbols 24 22533 0)
 (miscs 20 185 1142)
 (strings 16 23076 7101)
 (string-bytes 1 879457)
 (vectors 8 18343)
 (vector-slots 4 910844 5292)
 (floats 8 181 421)
 (intervals 28 3452 1741)
 (buffers 520 27))




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Gordon Ross <gordon.w.ross@HIDDEN>
Subject: bug#27192: Acknowledgement (25.2; c-mode narrow-to-region broken)
Message-ID: <handler.27192.B.149637251110321.ack <at> debbugs.gnu.org>
References: <CAD0Ztp0-RLoPBDK0+mOAt+v_622b+oHPPKLdADsH1ohEvpPuUg@HIDDEN>
X-Gnu-PR-Message: ack 27192
X-Gnu-PR-Package: emacs
Reply-To: 27192 <at> debbugs.gnu.org
Date: Fri, 02 Jun 2017 03:02:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 27192 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
27192: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D27192
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN, bug-cc-mode@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#27192: 25.2; c-mode narrow-to-region broken
Resent-From: Eli Zaretskii <eliz@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN, bug-cc-mode@HIDDEN
Resent-Date: Fri, 02 Jun 2017 06:32:01 +0000
Resent-Message-ID: <handler.27192.B27192.14963851155782 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 27192
X-GNU-PR-Package: emacs,cc-mode
X-GNU-PR-Keywords: 
To: Gordon Ross <gordon.w.ross@HIDDEN>
Cc: 27192 <at> debbugs.gnu.org
Reply-To: Eli Zaretskii <eliz@HIDDEN>
Received: via spool by 27192-submit <at> debbugs.gnu.org id=B27192.14963851155782
          (code B ref 27192); Fri, 02 Jun 2017 06:32:01 +0000
Received: (at 27192) by debbugs.gnu.org; 2 Jun 2017 06:31:55 +0000
Received: from localhost ([127.0.0.1]:50334 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dGg7n-0001VA-Kt
	for submit <at> debbugs.gnu.org; Fri, 02 Jun 2017 02:31:55 -0400
Received: from eggs.gnu.org ([208.118.235.92]:40369)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <eliz@HIDDEN>) id 1dGg7l-0001Uy-Om
 for 27192 <at> debbugs.gnu.org; Fri, 02 Jun 2017 02:31:53 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <eliz@HIDDEN>) id 1dGg7c-0001Eg-Kj
 for 27192 <at> debbugs.gnu.org; Fri, 02 Jun 2017 02:31:48 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,RP_MATCHES_RCVD
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:38713)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <eliz@HIDDEN>)
 id 1dGg7c-0001Ec-HF; Fri, 02 Jun 2017 02:31:44 -0400
Received: from 84.94.185.246.cable.012.net.il ([84.94.185.246]:2991
 helo=home-c4e4a596f7)
 by fencepost.gnu.org with esmtpsa (TLS1.2:RSA_AES_256_CBC_SHA1:256)
 (Exim 4.82) (envelope-from <eliz@HIDDEN>)
 id 1dGg7b-0003Ul-IS; Fri, 02 Jun 2017 02:31:44 -0400
Date: Fri, 02 Jun 2017 09:31:58 +0300
Message-Id: <83fufidhnl.fsf@HIDDEN>
From: Eli Zaretskii <eliz@HIDDEN>
In-reply-to: <CAD0Ztp0-RLoPBDK0+mOAt+v_622b+oHPPKLdADsH1ohEvpPuUg@HIDDEN>
 (message from Gordon Ross on Thu, 1 Jun 2017 21:17:16 -0400)
References: <CAD0Ztp0-RLoPBDK0+mOAt+v_622b+oHPPKLdADsH1ohEvpPuUg@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -5.0 (-----)

> From: Gordon Ross <gordon.w.ross@HIDDEN>
> Date: Thu, 1 Jun 2017 21:17:16 -0400
> 
> I often use "narrow-to-region" in c-mode when I want to do something
> like replace-string but just within the bounds of one C function or
> (in the example represented in this bug report) the entirety of one
> switch statement starting with switch (expr) { ... ending with }
> 
> After my recent upgrade to emacs 25.2, the TAB "auto-indent" feature
> usually doesn't work in such a narrowed region, briefly showing
> complaints in the minibuffer (See "Args out of range" in messages
> section below) and not indenting.

Please show an example of a buffer where this happens, and tell to
which part to narrow it in order to reproduce the problem.

Thanks.




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 10 Jun 2017 12:54:21 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 10 08:54:21 2017
Received: from localhost ([127.0.0.1]:37876 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dJfuG-0001C7-QZ
	for submit <at> debbugs.gnu.org; Sat, 10 Jun 2017 08:54:20 -0400
Received: from mail-it0-f53.google.com ([209.85.214.53]:38415)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1dJfuF-0001Bu-8A
 for control <at> debbugs.gnu.org; Sat, 10 Jun 2017 08:54:19 -0400
Received: by mail-it0-f53.google.com with SMTP id r63so7987129itc.1
 for <control <at> debbugs.gnu.org>; Sat, 10 Jun 2017 05:54:19 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=sender:from:to:subject:date:message-id:mime-version;
 bh=CYbgRuhATHkNJ1Bp+Jp+exCHOEgpm1rSa/yhxuNiJC0=;
 b=dCG1WLATvvwHWzdhcSCoioKiNkU2vjurCLgDDJRwLK07TYUR/5Izae2xJC/0gHYZkV
 RumEUL6CSCqVnLToxjEScnWqoNQfW4KYyS+sMNRw9Zq9YSe1mug5+Psle81uUtJuLaPl
 aAquxSYk278LbQGcW8IP68YtF2GGWXWSzbUBGDG7CDzJZNh1ZpampDo1qR2LYfTPeQXk
 Mh0SbFrGt+YSvFHU7KUpwuyNLD5/JUrfIL4LsmBsUHiKknJXmGWfgfCUsWOqe99h1iG/
 H01K6yVkmiOJy2kGS+r/Mk7lcbwoTyyX2wExtZTgiQL9ozqVQYCjd41QZq/z2q1gSTg5
 myfA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:sender:from:to:subject:date:message-id
 :mime-version;
 bh=CYbgRuhATHkNJ1Bp+Jp+exCHOEgpm1rSa/yhxuNiJC0=;
 b=alBk3gOB58Ry7badPJg7kq2HGRN6KxMxlILfTipzyB3iBlBBSIpApVyn0NiKU62xYd
 oP2u3m+w6jp3uWd3dTer61SJIu8B9MyqDTjyUZ5bz5CqM7WrG2ppYsN4nIH6NvKfrRuX
 3eBh+ti8zrPTN1C05fYG8n23dKGLByqKOF/JYNw8UJ0N2mjClLUe8d/DkKXHXy36ychN
 nyifWC28/qN6UfiPOrh7lZ4WdCwe4p/vggqyedfai4fAZ3cavUM9xF2RrzBxf++nQu1t
 valPSCipzk+zRSQDsD5MSQUrkCAURpUBMUYhEFsJnB80fioiTVmez8gU44ECUGtXHeQQ
 oqMg==
X-Gm-Message-State: AODbwcAhmv+qNmzxMZlYr0qnehCo/4J4VKRuWDPMeGgO1Cycbo1Yb/l7
 bkvp35HGLIhBk9f8
X-Received: by 10.36.99.67 with SMTP id j64mr4323604itc.5.1497099253549;
 Sat, 10 Jun 2017 05:54:13 -0700 (PDT)
Received: from zony ([45.2.7.65])
 by smtp.googlemail.com with ESMTPSA id u4sm2594288itu.1.2017.06.10.05.54.12
 for <control <at> debbugs.gnu.org>
 (version=TLS1_2 cipher=ECDHE-RSA-CHACHA20-POLY1305 bits=256/256);
 Sat, 10 Jun 2017 05:54:12 -0700 (PDT)
From: npostavs@HIDDEN
To: control <at> debbugs.gnu.org
Subject: control message for bug #27192
Date: Sat, 10 Jun 2017 08:55:52 -0400
Message-ID: <87d1acvw6f.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

tags 27192 moreinfo
quit





Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 8 Jan 2019 20:49:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 08 15:49:50 2019
Received: from localhost ([127.0.0.1]:50547 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ggyJq-0006lo-Dr
	for submit <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:50 -0500
Received: from eggs.gnu.org ([209.51.188.92]:50179)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1ggyJo-0006lZ-Vu
 for control <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:49 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1ggyJj-0008LK-C3
 for control <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:43 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.9 required=5.0 tests=ALL_TRUSTED,BAYES_00
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:470:142:3::e]:42155)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1ggyJj-0008LE-8b
 for control <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:43 -0500
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>) id 1ggyJj-0000kz-6I
 for control <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:43 -0500
Subject: control message for bug 27192
To: <control <at> debbugs.gnu.org>
X-Mailer: mail (GNU Mailutils 2.99.98)
Message-Id: <E1ggyJj-0000kz-6I@HIDDEN>
From: Glenn Morris <rgm@HIDDEN>
Date: Tue, 08 Jan 2019 15:49:43 -0500
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:470:142:3::e
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

tag 27192 + wontfix
close 27192




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 8 Jan 2019 20:49:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 08 15:49:50 2019
Received: from localhost ([127.0.0.1]:50547 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1ggyJq-0006lo-Dr
	for submit <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:50 -0500
Received: from eggs.gnu.org ([209.51.188.92]:50179)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1ggyJo-0006lZ-Vu
 for control <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:49 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1ggyJj-0008LK-C3
 for control <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:43 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-2.9 required=5.0 tests=ALL_TRUSTED,BAYES_00
 autolearn=disabled version=3.3.2
Received: from fencepost.gnu.org ([2001:470:142:3::e]:42155)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1ggyJj-0008LE-8b
 for control <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:43 -0500
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>) id 1ggyJj-0000kz-6I
 for control <at> debbugs.gnu.org; Tue, 08 Jan 2019 15:49:43 -0500
Subject: control message for bug 27192
To: <control <at> debbugs.gnu.org>
X-Mailer: mail (GNU Mailutils 2.99.98)
Message-Id: <E1ggyJj-0000kz-6I@HIDDEN>
From: Glenn Morris <rgm@HIDDEN>
Date: Tue, 08 Jan 2019 15:49:43 -0500
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:470:142:3::e
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

tag 27192 + wontfix
close 27192





Last modified: Tue, 8 Jan 2019 21:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.